# backup-filelist

The program '''backup-filelist''' reads the timestamps (last modification) of the files
in a directory and its sub-directorys. The filenames are put into a file with the
corresponding timestamps. If a file was created or modifid since tha last run, it's
packed into a zip-file.

# wake-on-lan

The program '''wake-on-lan''' sends the "magic packet" to wake up a Wake-On-LAN-capable
device.
